﻿<!--

CSS BIV Header -->
/*! CSS Used from: https://www.biv-kfz.de/_assets/d96ee02c9d0697986a9db6a7a3ca1400/Css/bootstrap/bootstrap-reboot.min.css?1764318884 ; media=all */
@media all {
    *,::after,::before

{
    box-sizing: border-box;
}

ul {
    padding-left: 2rem;
}

ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

a {
    color: #0d6efd;
    text-decoration: underline;
}

    a:hover {
        color: #0a58ca;
    }

img {
    vertical-align: middle;
}

button {
    border-radius: 0;
}

    button:focus:not(:focus-visible) {
        outline: 0;
    }

button {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button {
    text-transform: none;
}

[role=button] {
    cursor: pointer;
}

[type=button], button {
    -webkit-appearance: button;
}

    [type=button]:not(:disabled), button:not(:disabled) {
        cursor: pointer;
    }

}
/*! CSS Used from: https://www.biv-kfz.de/_assets/d96ee02c9d0697986a9db6a7a3ca1400/Css/bootstrap/bootstrap.min.css?1764318884 ; media=all */
@media all {
    *, ::after, ::before {
        box-sizing: border-box;
    }

    ul {
        padding-left: 2rem;
    }

    ul {
        margin-top: 0;
        margin-bottom: 1rem;
    }

    a {
        color: #0d6efd;
        text-decoration: underline;
    }

        a:hover {
            color: #0a58ca;
        }

    img {
        vertical-align: middle;
    }

    button {
        border-radius: 0;
    }

        button:focus:not(:focus-visible) {
            outline: 0;
        }

    button {
        margin: 0;
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
    }

    button {
        text-transform: none;
    }

    [role=button] {
        cursor: pointer;
    }

    [type=button], button {
        -webkit-appearance: button;
    }

        [type=button]:not(:disabled), button:not(:disabled) {
            cursor: pointer;
        }

    .container, .container-fluid {
        width: 100%;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
        margin-right: auto;
        margin-left: auto;
    }

    @media (min-width:576px) {
        .container {
            max-width: 540px;
        }
    }

    @media (min-width:768px) {
        .container {
            max-width: 720px;
        }
    }

    @media (min-width:992px) {
        .container {
            max-width: 960px;
        }
    }

    @media (min-width:1200px) {
        .container {
            max-width: 1140px;
        }
    }

    @media (min-width:1400px) {
        .container {
            max-width: 1320px;
        }
    }

    @media (min-width:576px) {
        .col-sm-12 {
            flex: 0 0 auto;
            width: 100%;
        }
    }

    @media (min-width:768px) {
        .col-md-5 {
            flex: 0 0 auto;
            width: 41.66666667%;
        }
    }

    @media (min-width:992px) {
        .col-lg-3 {
            flex: 0 0 auto;
            width: 25%;
        }

        .col-lg-11 {
            flex: 0 0 auto;
            width: 91.66666667%;
        }
    }

    .collapse:not(.show) {
        display: none;
    }

    .dropdown {
        position: relative;
    }

    .dropdown-toggle {
        white-space: nowrap;
    }

    .dropdown-toggle::after {
        display: inline-block;
        margin-left: .255em;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
    }

    .dropdown-toggle:empty::after {
        margin-left: 0;
    }

    .dropdown-menu {
        position: absolute;
        z-index: 1000;
        display: none;
        min-width: 10rem;
        padding: .5rem 0;
        margin: 0;
        font-size: 1rem;
        color: #212529;
        text-align: left;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: .25rem;
    }

    .dropdown-item {
        display: block;
        width: 100%;
        padding: .25rem 1rem;
        clear: both;
        font-weight: 400;
        color: #212529;
        text-align: inherit;
        text-decoration: none;
        white-space: nowrap;
        background-color: transparent;
        border: 0;
    }

    .dropdown-item:focus, .dropdown-item:hover {
        color: #1e2125;
        background-color: #e9ecef;
    }

    .dropdown-item:active {
        color: #fff;
        text-decoration: none;
        background-color: #0d6efd;
    }

    .dropdown-item:disabled {
        color: #adb5bd;
        pointer-events: none;
        background-color: transparent;
    }

    .nav-link {
        display: block;
        padding: .5rem 1rem;
        color: #0d6efd;
        text-decoration: none;
        transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    }

    @media (prefers-reduced-motion:reduce) {
        .nav-link {
            transition: none;
        }
    }

    .nav-link:focus, .nav-link:hover {
        color: #0a58ca;
    }

    .navbar {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-top: .5rem;
        padding-bottom: .5rem;
    }

    .navbar > .container-fluid {
        display: flex;
        flex-wrap: inherit;
        align-items: center;
        justify-content: space-between;
    }

    .navbar-nav {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }

    .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
    }

    .navbar-nav .dropdown-menu {
        position: static;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
    }

    .navbar-toggler {
        padding: .25rem .75rem;
        font-size: 1.25rem;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: .25rem;
        transition: box-shadow .15s ease-in-out;
    }

    @media (prefers-reduced-motion:reduce) {
        .navbar-toggler {
            transition: none;
        }
    }

    .navbar-toggler:hover {
        text-decoration: none;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: 0 0 0 .25rem;
    }

    .navbar-toggler-icon {
        display: inline-block;
        width: 1.5em;
        height: 1.5em;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
    }

    @media (min-width:992px) {
        .navbar-expand-lg {
            flex-wrap: nowrap;
            justify-content: flex-start;
        }

        .navbar-expand-lg .navbar-nav {
            flex-direction: row;
        }

        .navbar-expand-lg .navbar-nav .dropdown-menu {
            position: absolute;
        }

        .navbar-expand-lg .navbar-nav .nav-link {
            padding-right: .5rem;
            padding-left: .5rem;
        }

        .navbar-expand-lg .navbar-collapse {
            display: flex !important;
            flex-basis: auto;
        }

        .navbar-expand-lg .navbar-toggler {
            display: none;
        }
    }

    .navbar-dark .navbar-nav .nav-link {
        color: rgba(255,255,255,.55);
    }

    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
        color: rgba(255,255,255,.75);
    }

    .navbar-dark .navbar-toggler {
        color: rgba(255,255,255,.55);
        border-color: rgba(255,255,255,.1);
    }

    .navbar-dark .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    .justify-content-end {
        justify-content: flex-end !important;
    }

    .mb-2 {
        margin-bottom: .5rem !important;
    }

    .ms-auto {
        margin-left: auto !important;
    }

    .bg-dark {
        --bs-bg-opacity: 1;
        background-color: rgba(var(--bs-dark-rgb),var(--bs-bg-opacity)) !important;
    }

    @media (min-width:992px) {
        .mb-lg-0 {
            margin-bottom: 0 !important;
        }
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/d96ee02c9d0697986a9db6a7a3ca1400/Css/bootstrap/bootstrap-grid.min.css?1764318884 ; media=screen */
@media screen {
    .container, .container-fluid {
        width: 100%;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
        margin-right: auto;
        margin-left: auto;
    }

    @media (min-width:576px) {
        .container {
            max-width: 540px;
        }
    }

    @media (min-width:768px) {
        .container {
            max-width: 720px;
        }
    }

    @media (min-width:992px) {
        .container {
            max-width: 960px;
        }
    }

    @media (min-width:1200px) {
        .container {
            max-width: 1140px;
        }
    }

    @media (min-width:1400px) {
        .container {
            max-width: 1320px;
        }
    }

    @media (min-width:576px) {
        .col-sm-12 {
            flex: 0 0 auto;
            width: 100%;
        }
    }

    @media (min-width:768px) {
        .col-md-5 {
            flex: 0 0 auto;
            width: 41.66666667%;
        }
    }

    @media (min-width:992px) {
        .col-lg-3 {
            flex: 0 0 auto;
            width: 25%;
        }

        .col-lg-11 {
            flex: 0 0 auto;
            width: 91.66666667%;
        }
    }

    .justify-content-end {
        justify-content: flex-end !important;
    }

    .mb-2 {
        margin-bottom: .5rem !important;
    }

    .ms-auto {
        margin-left: auto !important;
    }

    @media (min-width:992px) {
        .mb-lg-0 {
            margin-bottom: 0 !important;
        }
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/d96ee02c9d0697986a9db6a7a3ca1400/Css/layout.css?1764318884 ; media=all */
@media all {
    img {
        max-width: 100%;
        height: auto;
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/dd9ed001f3d27e0fa82f15111037a201/Css/t3social.css?1768544475 ; media=all */
@media all {
    * {
        box-sizing: border-box;
    }
}
/*! CSS Used from: https://www.biv-kfz.de/_assets/5d1e0cacea81c9ef5b77f36f543a79e4/Css/layout.css?1772107300 ; media=all */
@media all {
    .navbar {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 2000;
        background: #ffffff !important;
    }

    @media (min-width: 1400px) {
        .navbar .navbar-collapse {
            padding-left: 8%;
        }
    }

    .navbar .navbar-collapse .navbar-nav {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .navbar img {
        max-height: 80px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    @media (min-width: 320px) and (max-width: 480px), (min-width: 481px) and (max-width: 767px) {
        .navbar img {
            width: 100px;
        }
    }

    .navbar .navbar-toggler {
        border-color: transparent;
    }

    .navbar .navbar-toggler-icon {
        background-image: url(https://www.biv-kfz.de/_assets/5d1e0cacea81c9ef5b77f36f543a79e4/Icons/Hamburger.svg);
        width: 3rem;
        height: 3rem;
        display: inline-block;
    }

    .navbar .collapse {
        font-size: 1.125rem;
    }

    .navbar .collapse .nav-link {
        color: #00131A;
        text-decoration: none;
        font-size: 1.125rem;
        white-space: nowrap;
    }

    .navbar .collapse .nav-link:hover {
        text-decoration: underline;
        color: #0F2A47;
    }

    .navbar .collapse::after {
        content: "";
        position: absolute;
        bottom: -4px;
        left: 0;
        width: 100%;
        height: 4px;
        background-color: #8CD500;
    }

    @media (min-width: 768px) and (max-width: 991px), (min-width: 992px) and (max-width: 1199px), (min-width: 1200px) and (max-width: 1399px), (min-width: 1400px) {
        #main-nav {
            margin-top: 3rem;
        }
    }

    @media (min-width: 768px) and (max-width: 991px), (min-width: 992px) and (max-width: 1199px) {
        #main-menu .nav-link {
            font-size: 14px !important;
        }
    }

    #main-menu .nav-item.dropdown .dropdown-menu {
        border: none !important;
    }

    #main-menu .nav-item.dropdown .dropdown-menu .dropdown-item {
        padding: 0.25rem 0.5rem !important;
    }

    a {
        color: #00131A;
        text-decoration: none;
    }

    a:hover {
        text-decoration: underline;
        color: #0F2A47;
    }
}
